Activity log for bug #1989359

Date Who What changed Old value New value Message
2022-09-12 14:54:57 Sebastien Bacher bug added bug
2022-09-22 10:15:07 Bogdan Suchok attachment added Desktops 23_09.zip https://bugs.launchpad.net/ubuntu/+source/ubuntu-wallpapers/+bug/1989359/+attachment/5618034/+files/Desktops%2023_09.zip
2022-09-22 11:29:29 Jeremy Bicha bug added subscriber Jeremy Bicha
2022-09-22 12:41:21 Sebastien Bacher bug added subscriber Ubuntu Release Team
2022-09-22 12:52:09 Łukasz Zemczak ubuntu-wallpapers (Ubuntu): status New Triaged
2022-09-22 13:27:52 Sebastien Bacher ubuntu-wallpapers (Ubuntu): assignee Sebastien Bacher (seb128)
2022-09-22 13:27:54 Sebastien Bacher ubuntu-wallpapers (Ubuntu): importance Undecided High
2022-09-22 13:36:45 Sebastien Bacher ubuntu-wallpapers (Ubuntu): status Triaged In Progress
2022-09-22 17:00:58 Bogdan Suchok attachment added New welcome screens .zip https://bugs.launchpad.net/ubuntu/+source/ubuntu-wallpapers/+bug/1989359/+attachment/5618096/+files/New%20welcome%20screens%20.zip
2022-09-22 19:42:50 Launchpad Janitor branch linked lp:ubiquity-slideshow-ubuntu
2022-09-22 21:57:26 Martin Wimpress  bug task added ubuntu-mate-artwork (Ubuntu)
2022-09-22 21:57:33 Martin Wimpress  ubuntu-mate-artwork (Ubuntu): status New In Progress
2022-09-22 21:57:36 Martin Wimpress  ubuntu-mate-artwork (Ubuntu): importance Undecided High
2022-09-22 21:57:39 Martin Wimpress  ubuntu-mate-artwork (Ubuntu): assignee Martin Wimpress  (flexiondotorg)
2022-09-22 22:32:59 Martin Wimpress  ubuntu-mate-artwork (Ubuntu): status In Progress Fix Committed
2022-09-23 00:00:38 Launchpad Janitor ubuntu-mate-artwork (Ubuntu): status Fix Committed Fix Released
2022-09-23 01:22:23 Erich Eickmeyer  bug task added ubuntustudio-default-settings (Ubuntu)
2022-09-23 01:22:35 Erich Eickmeyer  bug task added ubuntustudio-look (Ubuntu)
2022-09-23 01:26:27 Erich Eickmeyer  ubuntustudio-default-settings (Ubuntu): status New In Progress
2022-09-23 01:26:31 Erich Eickmeyer  ubuntustudio-look (Ubuntu): status New In Progress
2022-09-23 01:26:33 Erich Eickmeyer  ubuntustudio-default-settings (Ubuntu): importance Undecided High
2022-09-23 01:26:35 Erich Eickmeyer  ubuntustudio-look (Ubuntu): importance Undecided High
2022-09-23 01:26:37 Erich Eickmeyer  ubuntustudio-default-settings (Ubuntu): assignee Erich Eickmeyer  (eeickmeyer)
2022-09-23 01:26:45 Erich Eickmeyer  ubuntustudio-look (Ubuntu): assignee Erich Eickmeyer  (eeickmeyer)
2022-09-23 04:16:30 Erich Eickmeyer  ubuntustudio-look (Ubuntu): status In Progress Fix Committed
2022-09-23 16:24:09 Erich Eickmeyer  ubuntustudio-default-settings (Ubuntu): status In Progress Fix Committed
2022-09-23 17:16:12 Rudra Saraswat bug task added ubuntu-unity-backgrounds (Ubuntu)
2022-09-23 17:16:42 Rudra Saraswat ubuntu-unity-backgrounds (Ubuntu): status New Fix Released
2022-09-23 17:16:57 Rudra Saraswat ubuntu-unity-backgrounds (Ubuntu): assignee Rudra Saraswat (rs2009)
2022-09-23 17:27:21 Launchpad Janitor ubuntustudio-default-settings (Ubuntu): status Fix Committed Fix Released
2022-09-23 17:27:23 Launchpad Janitor ubuntustudio-look (Ubuntu): status Fix Committed Fix Released
2022-09-27 15:21:37 Erich Eickmeyer  bug task added ubuntucinnamon-wallpapers (Ubuntu)
2022-09-27 15:21:45 Erich Eickmeyer  ubuntucinnamon-wallpapers (Ubuntu): status New Fix Committed
2022-09-27 15:21:53 Erich Eickmeyer  ubuntucinnamon-wallpapers (Ubuntu): importance Undecided High
2022-09-27 15:21:57 Erich Eickmeyer  ubuntucinnamon-wallpapers (Ubuntu): milestone ubuntu-22.10-beta
2022-09-27 15:22:55 Erich Eickmeyer  ubuntucinnamon-wallpapers (Ubuntu): assignee Joshua Peisach (itzswirlz)
2022-09-27 19:25:33 Erich Eickmeyer  ubuntucinnamon-wallpapers (Ubuntu): status Fix Committed Fix Released